{
    name: "Apicot Berry",
    spritenum: 10,
    isBerry: true,
    naturalGift: {
        basePower: 100,
        type: "Ground"
    },
    onUpdate(pokemon) {
        if (pokemon.hp <= pokemon.maxhp / 3 || pokemon.hp <= pokemon.maxhp / 1.5 && pokemon.hasAbility("gluttony") && pokemon.abilityState.gluttony) {
            pokemon.eatItem();
        }
    },
    onEat(pokemon) {
        this.boost({ spd: 1 });
    },
    num: 205,
    gen: 3
}
